IF EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'HMUAYENEKDIKINCITRIMASTER')
BEGIN
	DROP TABLE HMUAYENEKDIKINCITRIMASTER
END

GO

CREATE TABLE [dbo].[HMUAYENEKDIKINCITRIMASTER](
	[IKINCITRIMASTERID] [int] NOT NULL,
	[HKDGEBELIKID] [int] NULL,
	[HMUAYENEID] [int] NULL,
	[HKIMLIKID] [int] NULL,
	[HDOSYAID] [int] NULL,
	[TARIH] [datetime] NULL,
	[FETUSNO] [int] NULL,
	[GESTASYONELAGE] [float] NULL,
	[CRANIUM] [nvarchar](10) NULL,
	[CRANIUMNOT] [nvarchar](20) NULL,
	[CEREBELLUM] [nvarchar](10) NULL,
	[CEREBELLUMNOT] [nvarchar](20) NULL,
	[TRANSCEREBELLERCAP] [float] NULL,
	[CMAGNA] [nvarchar](10) NULL,
	[CMAGNANOT] [nvarchar](20) NULL,
	[CMAGNAOLCUM] [float] NULL,
	[TALAMUS] [nvarchar](10) NULL,
	[TALAMUSNOT] [nvarchar](20) NULL,
	[CAVUMSEPTUMPEL] [nvarchar](10) NULL,
	[CAVUMSEPTUMPELNOT] [nvarchar](20) NULL,
	[CHOROIDPLEXUS] [nvarchar](10) NULL,
	[CHOROIDPLEXUSNOT] [nvarchar](20) NULL,
	[FALXCEREBRI] [nvarchar](10) NULL,
	[FALXCEREBRINOT] [nvarchar](20) NULL,
	[POSTERIORLATERAL] [nvarchar](10) NULL,
	[POSTERIORLATERALNOT] [nvarchar](20) NULL,
	[POSTERIORLATERALOLCUM] [float] NULL,
	[ANTERIORLATERAL] [nvarchar](10) NULL,
	[ANTERIORLATERALNOT] [nvarchar](20) NULL,
	[ANTERIORLATERALOLCUM] [float] NULL,
	[FACE] [nvarchar](10) NULL,
	[FACENOT] [nvarchar](20) NULL,
	[CLEFTLIP] [nvarchar](10) NULL,
	[CLEFTLIPNOT] [nvarchar](20) NULL,
	[CLEFTPALATE] [nvarchar](10) NULL,
	[CLEFTPALATENOT] [nvarchar](20) NULL,
	[FACEDIGER] [nvarchar](20) NULL,
	[TORAXHEARTFOURCHAR] [nvarchar](10) NULL,
	[TORAXHEARTFOURCHARNOT] [nvarchar](20) NULL,
	[TORAXLUNG] [nvarchar](10) NULL,
	[TORAXLUNGNOT] [nvarchar](20) NULL,
	[TORAXAKCIGERNOT] [nvarchar](20) NULL,
	[TORAXKALPNOT] [nvarchar](20) NULL,
	[TORAXAORTNOT] [nvarchar](20) NULL,
	[TORAXASVSNOT] [nvarchar](20) NULL,
	[TORAXDIAFRAMNOT] [nvarchar](20) NULL,
	[TORAXANOMALINOT] [nvarchar](20) NULL,
	[TORAXHIPEREKOJEN] [nvarchar](10) NULL,
	[ABDOMENMIDE] [nvarchar](10) NULL,
	[ABDOMENMIDENOT] [nvarchar](20) NULL,
	[ABDOMENBOBREKSAG] [nvarchar](10) NULL,
	[ABDOMENBOBREKSAGNOT] [nvarchar](20) NULL,
	[ABDOMENBOBREKSOL] [nvarchar](10) NULL,
	[ABDOMENBOBREKSOLNOT] [nvarchar](20) NULL,
	[ABDOMENGALDBLADDER] [nvarchar](10) NULL,
	[ABDOMENGALDBLADDERNOT] [nvarchar](20) NULL,
	[ABDOMENMESANE] [nvarchar](10) NULL,
	[ABDOMENMESANENOT] [nvarchar](20) NULL,
	[ABDOMENOMFOLOSEL] [nvarchar](10) NULL,
	[ABDOMENOMFOLOSELNOT] [nvarchar](20) NULL,
	[ABDOMENUMBILICAL] [nvarchar](10) NULL,
	[ABDOMENUMBILICALNOT] [nvarchar](20) NULL,
	[ABDOMENANOMALI] [nvarchar](20) NULL,
	[EXTREMITEUST] [nvarchar](10) NULL,
	[EXTREMITEUSTNOT] [nvarchar](20) NULL,
	[EXTREMITEALT] [nvarchar](10) NULL,
	[EXTREMITEALTNOT] [nvarchar](20) NULL,
	[EXTREMITEELLER] [nvarchar](10) NULL,
	[EXTREMITEELLERNOT] [nvarchar](20) NULL,
	[EXTREMITEELLERCLINODAK] [nvarchar](10) NULL,
	[EXTREMITEAYAKLAR] [nvarchar](10) NULL,
	[EXTREMITEAYAKLARNOT] [nvarchar](20) NULL,
	[EXTREMITEAYAKLARPESEQIN] [nvarchar](10) NULL,
	[DIGER] [nvarchar](20) NULL,
	[TAMAM] [nvarchar](10) NULL,
	[DOKTORID] [int] NULL,
	
 CONSTRAINT [PK_HMUAYENEKDIKINCITRIMASTER] PRIMARY KEY CLUSTERED 
(
	[IKINCITRIMASTERID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]


